Firefox Not Load Most Pages Via Verizon Wireless DSL - DOES Load Them Using Wireless Dial-up Account - when ipv6 is enabled

Bug #474629 reported by Lawrence H. Bulk on 2009-11-04
26
This bug affects 4 people
Affects Status Importance Assigned to Milestone
linux (Ubuntu)
Low
Unassigned

Bug Description

Computer: Acer Extensa 5620-6419, Intel Core 2 Duo Processor T5550 [1.83 GHz, 667 MHz FSB, 2 MB L2 Cache], Up to 358 MB Mobile Intel Graphics, Media Accelerator X3100, 3 GB DDR2, 160 GB HDD, DVD-Super Multi DL, 802.11a/b/g WLAN.

WORKAROUND: Type about:config in the address bar, press Enter. Find network.dns.disableIPv6 in the list. Right-click -> Toggle. Set to true. Restart Firefox.

Internet services: Verizon DSL (Wireless) or EarthLink Dial-up (through a Wi-flyer wireless router - this handles dial-up internet accounts).

Everything on the computer is functioning normally and I have made no modifications whatsoever with the exception of wiping Windows Vista entirely and replacing it with Ubuntu Linux. That was in June 2008 and the first Ubuntu version I used was 'Hardy.' The wireless routers are also functioning normally.

I had few troubles with 8.04, 8.10, or 9.04.

The following problem has now happened three times and, as it makes absolutely no sense to me, I cannot understand it:

The first day I install 'Karmic,' everything - EVERYTHING - works perfectly. No matter how many times I effect a restart or a complete shutdown, leaving the computer off for an hour or so, and then start it up again, everything works perfectly.

That's the first day (the day of installation).

On the NEXT day, everything works correctly EXCEPT Firefox [3.5.4] WILL NOT load MOST pages. Obviously it has loaded this one - I'm typing this from my computer with 'Karmic' installed; it will also load up most Ubuntu pages - but almost nothing else. For example, < http://www.refdesk.com > will not load; <http://www.amazon.com > will only partially load (after about ten minutes!), and others are the same. Either they don't load at all or they only partially load.

The above is with my Verizon wireless DSL.

Now you would say (and I did) that the problem is with Verizon - but no; I also own an Asus EeePC 1000/Linux (uses the modified Xandros OS) and it too is running Firefox 3.5.4 - and every page loads up perfectly! (Obviously both Verizon and my wireless DSL router are also functioning normally.)

So now you might say (and I did) that the problem is with Firefox - but no; when I connect to the internet through EarthLink dial-up (via the Wi-flyer), all desired pages load up perfectly on Firefox (although agonizingly slowly - it is dial-up, after all).

I repeat - every piece of hardware seems to be operating normally and, on the first day I install 'Karmic,' everything is just fine.

But on the second day --- well, that's why I'm here!

And this has happened to me three times now. I first effected a network update from 'Jaunty' and, the first day, everything worked. After Firefox would not load MOST pages on the second day, I 'wiped' the computer with DBAN and reinstalled 'Karmic' from my previously downloaded disc.

I've now done the 'wipe' and reinstall twice, each time with the same result.

I cannot understand how I can be connected to the internet (I have a couple of internet radio stations' URLs stored in my Music folder (for example, one which I have labeled Classic FM UK.m3u which calls up SMPlayer and another labeled WQXR 105.9 MHz.scpls which calls up VLC) and these continue to work perfectly!

Obviously, I am DEFINITELY connected to the internet!

How can I be connected to the internet using 'Karmic' Verizon wireless DSL and yet not have Firefox load pages?

Before I totally 'wipe' my computer again (and reinstall 9.04 'Jaunty') can ANYONE help me? Please? Is this happening to ANYBODY else?

Lawrence H. Bulk (lhbcomm) wrote :

I do not know how to change the "Importance" of this Bug - but it is VERY important to me!

Changed in ubuntu:
assignee: nobody → Alexander Sack (asac)
summary: - Firefox 3.54 Will Not Load Most Pages - 'Karmic'
+ Firefox 3.54 Will Not Load Most Pages - 'Karmic' Using Verizon Wireless
+ DSL - DOES Load Them Using Wireless Dial-up Account
summary: - Firefox 3.54 Will Not Load Most Pages - 'Karmic' Using Verizon Wireless
+ Firefox 3.5.4 Will Not Load Most Pages - 'Karmic' Using Verizon Wireless
DSL - DOES Load Them Using Wireless Dial-up Account
summary: - Firefox 3.5.4 Will Not Load Most Pages - 'Karmic' Using Verizon Wireless
- DSL - DOES Load Them Using Wireless Dial-up Account
+ Firefox 3.5.4 Will Not Load Most Pages Using 'Karmic' Using Verizon
+ Wireless DSL - DOES Load Them Using Wireless Dial-up Account
summary: - Firefox 3.5.4 Will Not Load Most Pages Using 'Karmic' Using Verizon
+ Firefox 3.5.4 Will Not Load Most Pages Using 'Karmic' Via Verizon
Wireless DSL - DOES Load Them Using Wireless Dial-up Account

I'm not going to be able to solve it, but the obvious next thing to try is a different browser, such as epiphany-browser, arora, or konqueror. This should distinguish something absolutely specific to Firefox from a more general problem with Ubuntu's connection to the network. Load the same site in one browser, then the other, and report any major differences. If it is specific to Firefox, you'll need to check it's not to do with any extensions you may have installed: see instructions for checking here: https://wiki.ubuntu.com/MozillaTeam/Bugs

Unfortunately, if you can't work out precisely what's going wrong, it'll wait until someone can replicate it: e.g. if it only happens with a wi-flyer router, only someone else who uses one can test it.

As for bug reporting, only a particular group can set the importance (and not me, before you ask): we know your bug is important to you, but there's a lot to do, and if no-one else suffers from it, it could still be low priority. And, unless you have permission from the assignee, I believe it's poor form to assign the bug to someone, who might not be in a position to do anything about it.

Lawrence H. Bulk (lhbcomm) wrote :

Dear Mr. Kluyver,

First let me apologize if I offended anyone. I am not familiar with the ways of Ubuntu Bug Groups and, frankly, I'm a bit desperate as both my wife and I depend to a great deal on our computers (as I'm sure do most people here).

In any event, I did try both Epiphany and SeaMonkey - and neither would load any pages, even though I was DEFINITELY connected to the internet. (This was also via my wireless router and Verizon DSL.)

A member named Actionparsnip told me how to rename Mozilla to remove the Firefox I had been using and replace it with a "new" one. At first, that new one would not connect either.

But then I turned off the computer and left it off for several hours. I turned it on again after dinner to do something else (playing a CD) and, after that was done, I tried Firefox again. Lo and behold, it worked - and it's still working.

Now why would this happen? Before I could load SOME pages (connect to some sites) but NOT all - when using my wireless router connected to Verizon DSL. (I could connect to most Ubuntu sites - and I could even connect to the Voice of Russia World Service's home page[!] but I could NOT connect to Google, Amazon, Refdesk, and most others I tried.) However, when using my other wireless routed connected to EarthLink dial-up service, I could load any page I liked. Same Firefox, same wireless on the computer itself, but different results with Firefox!

I think that's strange, to say the least.

And why now, after several hours, is Firefox working perfectly? Did my computer need nap-time?

I'll know more tomorrow morning when I attempt to use Firefox to get my e-mail. I'm keeping my fingers crossed!!!

Thanks for your interest and comments.

Lawrence

Lawrence H. Bulk (lhbcomm) wrote :

This problem APPEARS to be solved or at least remediable thanks to the suggestions made by Actionparsnip and Wojox. Here is a copy of what i wrote to them:

"To Actionparsnip and Wojox:

"As I said, last night Firefox was running like a champ. I shut down the computer (completely) several times and, when I started it up again, everything, including Firefox, was operating normally.

"This morning, I turned on the computer and - nothing! with Firefox.

"This is the strangest thing I've ever seen on ANY computer, regardless of the operating system.

"So first, again, I followed your instructions, Actionparsnip. I ran the terminal instruction [mv ~/.mozilla ~/.mozilla_old] and, immediately after, and without trying Firefox, I shut down the computer.

"When I restarted it, there was a "brand-new" Firefox - but it still would not load any pages (including Ubuntu pages today even though yesterday, when I was having the problem, it WOULD load them!)

"So I then tried your suggestion Wojox

[1. Type about:config in the address bar, press Enter.
2. Find network.dns.disableIPv6 in the list.
3. Right-click -> Toggle. Set to true
4. Restart your Mozilla application and try again.]

and Firefox immediately loaded up pages. It seems to be working perfectly now. Of course, I wonder what will happen tomorrow morning!

"I hope this is the solution to the problem, though I can't understand why a Firefox "default" would cause this problem when it had never done so before. Nor can I understand why Firefox was working perfectly last night even though I had NOT changed the network.dns.disableiPv6 to True.

"As I said, this is STRANGE but at least I know now how to "fix" the problem should it recur. (I hope I don't have to do this every day!)

"Thanks again VERY much to both of you for helping me. I cannot tell you how much I appreciate your consideration and concern.

"Lawrence

"P.S. I really love these forums; with only one exception, I have never failed to receive solutions to any problems or concerns I may have had in using Ubuntu."

If this turns out to be a reproducible "bug," I do hope that someone can fix it. It somewhat spoiled for me the Ubuntu "experience." I will say however that, overall, I really like 'Karmic' and I hope it can go on to be the best Ubuntu release thus far. Thank you.

Joe (jsamz) wrote :

Lawrence,

Thanks for initiating this post. I have been dealing with this exact same behavior using Ubuntu 9.10 Netbook Remix on both an HP mini and Dell Inspirion Mini for the last few days. I have yet to try the solutions posted by Wojox and actionparsnip, but will this evening when I get home from work. I'm very eager to see if those steps fix the problem.

This behavior is so odd. Everything works perfectly for a day or two, then Not only will Firefox not work over DSL but no other internet browser works. I suspect more users will experience and chime in about this behavior in version 9.10.

Anyhow, thanks to everyone who provided feedback for this solution.

Lawrence H. Bulk (lhbcomm) wrote :

Dear Joe,

I could not understand why no one else complained of this problem; I thought, "how could I be the only one?" And the same problem affected both my and my wife's computers (identical models, however).

So while I'm sorry you've had the problem, I am glad that evidently I am not the only one! I'm certain that you are right - more people are going to have this happen and I hope that this 'bug,' for that's what it appears to be, can be quickly corrected.

Both of the solutions I copied above worked. After I was "on" the computer for a while this morning (after using both of the solutions), I turned off my computer - and I ALSO turned off (disconnected the power supply to) my wireless router.

When I came home after completing my errands, I plugged in and turned on the router and I turned on the computer.

Everything works fine.

I suspect that most people leave their DSL or cable routers activated all the time (we do not) and, perhaps, they will not see any problem; after all, when I first installed 'Karmic,' everything worked fine, even when I shut down the computer and restarted it. I did NOT, at that time, shut down the wireless router; we generally do that only at night (or if we are both going out).

If this problem is indeed a 'bug,' (as I suspect it is) the first time there is a power failure at someone's house and their router is disconnected, when they reactivate it, they too may have this problem (unless this 'bug' can be corrected).

The "fix" turns out to be easy; but you have to know about it! And, if you can't load internet pages, how are you going to find out? (I copied the "fix" into an OpenOffice document and saved it to my computer - plus I backed it up to an external hard drive!)

Anyway, I hope your situation is also fixed by Actionparsnip's and Wojox's solutions. They worked for me.

And if the "fix" works for you, would you please add a comment here informing me and anyone else interested of that fact? (And if it doesn't, please comment on that too!)

Thanks for writing.

Lawrence

Joe (jsamz) wrote :

Lawrence, et all,

I was able to resolve this issue as well by using wojox's "about:config" solution. Thanks again for your help, everyone.

Joe

On Fri, Nov 06, 2009 at 03:00:24AM -0000, Joe wrote:
> Lawrence, et all,
>
> I was able to resolve this issue as well by using wojox's "about:config"
> solution. Thanks again for your help, everyone.

please add the workaround to the bug description so users can find it directly.

also please post the output you get from the following commands:

ip -f inet6 link
ip -f inet6 addr
ip -f inet6 route

ip -f inet link
ip -f inet addr
ip -f inet route

thanks!

 - Alexander

Download full text (3.3 KiB)

Dear Alexander,

Here is Wojox's fix (which worked perfectly and is continuing to work):

1. Type about:config in the address bar, press Enter.
2. Find network.dns.disableIPv6 in the list.
3. Right-click -> Toggle. Set to true
4. Restart your Mozilla application and try again.

I do not know how to add a workaround to the bug description. Can you tell me how to do it?

For < ip -f inet6 link > I get:

1: lo: <LOOPBACK,UP,LOWER_UP> mtu 16436 qdisc noqueue state UNKNOWN
    link/loopback 00:00:00:00:00:00 brd 00:00:00:00:00:00
2: eth0: <NO-CARRIER,BROADCAST,MULTICAST,UP> mtu 1500 qdisc pfifo_fast state DOWN qlen 1000
    link/ether 00:1d:72:2b:73:90 brd ff:ff:ff:ff:ff:ff
3: irda0: <NOARP> mtu 2048 qdisc noop state DOWN qlen 8
    link/irda 00:00:00:00 brd ff:ff:ff:ff
4: wmaster0: <UP,LOWER_UP> mtu 0 qdisc pfifo_fast state UNKNOWN qlen 1000
    link/ieee802.11 00:1c:bf:ac:b7:60 brd 00:00:00:00:00:00
5: wlan0: <BROADCAST,MULTICAST,UP,LOWER_UP> mtu 1500 qdisc pfifo_fast state UP qlen 1000
    link/ether 00:1c:bf:ac:b7:60 brd ff:ff:ff:ff:ff:ff

For < ip -f inet6 addr > I get:

1: lo: <LOOPBACK,UP,LOWER_UP> mtu 16436
    inet6 ::1/128 scope host
       valid_lft forever preferred_lft forever
5: wlan0: <BROADCAST,MULTICAST,UP,LOWER_UP> mtu 1500 qlen 1000
    inet6 fe80::21c:bfff:feac:b760/64 scope link
       valid_lft forever preferred_lft forever

For < ip -f inet6 route > I get:

fe80::/64 dev wlan0 proto kernel metric 256 mtu 1500 advmss 1440 hoplimit 0

For < ip -f inet link > I get:

1: lo: <LOOPBACK,UP,LOWER_UP> mtu 16436 qdisc noqueue state UNKNOWN
    link/loopback 00:00:00:00:00:00 brd 00:00:00:00:00:00
2: eth0: <NO-CARRIER,BROADCAST,MULTICAST,UP> mtu 1500 qdisc pfifo_fast state DOWN qlen 1000
    link/ether 00:1d:72:2b:73:90 brd ff:ff:ff:ff:ff:ff
3: irda0: <NOARP> mtu 2048 qdisc noop state DOWN qlen 8
    link/irda 00:00:00:00 brd ff:ff:ff:ff
4: wmaster0: <UP,LOWER_UP> mtu 0 qdisc pfifo_fast state UNKNOWN qlen 1000
    link/ieee802.11 00:1c:bf:ac:b7:60 brd 00:00:00:00:00:00
5: wlan0: <BROADCAST,MULTICAST,UP,LOWER_UP> mtu 1500 qdisc pfifo_fast state UP qlen 1000
    link/ether 00:1c:bf:ac:b7:60 brd ff:ff:ff:ff:ff:ff

For < ip -f inet addr > I get:

1: lo: <LOOPBACK,UP,LOWER_UP> mtu 16436 qdisc noqueue state UNKNOWN
    inet 127.0.0.1/8 scope host lo
5: wlan0: <BROADCAST,MULTICAST,UP,LOWER_UP> mtu 1500 qdisc pfifo_fast state UP qlen 1000
    inet 192.168.1.70/24 brd 192.168.1.255 scope global wlan0

And for < ip -f inet route > I get:

192.168.1.0/24 dev wlan0 proto kernel scope link src 192.168.1.70 metric 2
169.254.0.0/16 dev wlan0 scope link metric 1000
default via 192.168.1.1 dev wlan0 proto static

I hope the above is of some use to you and that it helps in clearing up this problem.

What concerns me (in addition to causing ME to have a problem!) is that someone else, after their wireless router is turned off either deliberately, as in my case, or inadvertently, by a power failure for example, may be unable to load few or no pages within Firefox. (In my case it was extremely strange in that I could load SOME pages but not MOST of them! Now why would that happen?)

Thank you for responding to me and thank you for any e...

Read more...

Lawrence H. Bulk (lhbcomm) wrote :

Dear Alexander:

Please note that all those "ip -f inet" terminal readings I get on my computer are with Wojox's fix in place - in other words the file he mentions < network.dns.disableIPv6 > has been set to "True." It was originally set to "False" and apparently that was why I could not load most pages.

Lawrence

Dear Alexander,

I changed the title to include the phrase "Workaround Included Within Posts." Is that what you meant for me to do? If not, please tell me what you want me to do. Thanks.

Lawrence

summary: Firefox 3.5.4 Will Not Load Most Pages Using 'Karmic' Via Verizon
- Wireless DSL - DOES Load Them Using Wireless Dial-up Account
+ Wireless DSL - DOES Load Them Using Wireless Dial-up Account -
+ Workaround Included Within Posts

On Thu, Nov 05, 2009 at 09:14:04PM -0000, Lawrence H. Bulk wrote:
>
> Both of the solutions I copied above worked. After I was "on" the
> computer for a while this morning (after using both of the solutions), I
> turned off my computer - and I ALSO turned off (disconnected the power
> supply to) my wireless router.
>
> When I came home after completing my errands, I plugged in and turned on
> the router and I turned on the computer.
>
> Everything works fine.
>
> I suspect that most people leave their DSL or cable routers activated
> all the time (we do not) and, perhaps, they will not see any problem;
> after all, when I first installed 'Karmic,' everything worked fine, even
> when I shut down the computer and restarted it. I did NOT, at that time,
> shut down the wireless router; we generally do that only at night (or if
> we are both going out).

So are you trying to say that you can reproduce (with workaround not applied)
by doing this:

 1. start router
 2. start computer + connect
   => works
 3. unplug router
 4. plug router + connect
   => broken

??

 - Alexander

Dear Alexander,

I can reproduce the problem by reversing the workaround. We turn off our wireless (Verizon DSL) router, an ActionTec GT704WG, at night when we go to bed. We also turn off our computers.

On the first day of the clean installation of Ubuntu 9.10, Firefox and everything else works fine. (The router runs all day without being turned off, even though we often turn off our computers if we won't be using them for a while.)

The next day, Firefox will NOT connect to MOST web sites. It DOES connect to SOME (and I sure can't figure that one!). This, of course, is with the workaround NOT applied. (Everything else on the computer continues to work perfectly.)

(The problem first occurred when I did the network upgrade and I assumed that that was causing the problem. So I 'wiped' my computer, did a clean installation of 'Karmic,' but the same scenario played again.)

Applying the workaround "solves" the problem. I assume the problem is due to the default setting in Firefox 3.5.4 as installed in Ubuntu. Changing that particular setting "fixes" the problem (though I do not know if there are any undesired sequelae "unleashed" by doing this).

I hope that a proper 'bug fix' can be effected. The workaround is fine - but not everyone is going to know about it.

Of course I do not know if this problem affects those who use other wireless routers.

What concerns me is that, even assuming that someone never deliberately turns off their router, there could be a power failure at their location and, when everything turns back on, this 'bug' (if it truly is one) will show up.

Thank you VERY MUCH for your courtesy and concern regarding this possible major problem.

Lawrence

Lawrence H. Bulk (lhbcomm) wrote :

Let me try to clarify this: I install 'Karmic' and everything works fine. At the end of the day of installation, I turn off both my computer and my wireless router. The next day, when I turn on the computer and the router (with the workaround not applied) Firefox will not connect to most web sites even though I am definitely connected to the internet. Everything else on the computer works fine.

When I apply the workaround, Firefox loads all web pages normally and, as long as I keep this workaround applied, everything starts up and works properly on all subsequent days.

Fabio Marconi (fabiomarconi) wrote :

Hello
Is this problem present with the latest updated Karmic's, Lucid's or Maverick's packages?
Thanks in advance
Fabio

Changed in ubuntu:
status: New → Incomplete
Lawrence H. Bulk (lhbcomm) wrote :

Dear Mr. Marconi,

As far as I know, yes, though I can't yet comment about 'Maverick.'. I recently effected a "clean" install of 'Lucid' onto an older netbook (after wiping it with DBAN) and the problem cropped up again. Fortunately I now know how to fix it!

I find it strange that, after all this time, the anomaly is still recurring.

But I also find it strange that I see few complaints from "newbies" mentioning it. I should think that it would be present on any newly installed Ubuntu (installed by those people replacing Windows, for example). Can it occur just on some computers and not others?

All the best,

Lawrence H. Bulk

summary: - Firefox 3.5.4 Will Not Load Most Pages Using 'Karmic' Via Verizon
- Wireless DSL - DOES Load Them Using Wireless Dial-up Account -
- Workaround Included Within Posts
+ Firefox Not Load Most Pages Via Verizon Wireless DSL - DOES Load Them
+ Using Wireless Dial-up Account - Workaround Included Within Posts
Changed in ubuntu:
status: Incomplete → New
status: New → Confirmed
affects: ubuntu → firefox (Ubuntu)
Alexander Sack (asac) on 2011-01-06
Changed in firefox (Ubuntu):
assignee: Alexander Sack (asac) → Chris Coulson (chrisccoulson)
tags: added: karmic lucid
Martin Pitt (pitti) on 2011-02-15
Changed in firefox (Ubuntu):
assignee: Chris Coulson (chrisccoulson) → nobody

Lawrence H. Bulk, this bug was reported a while ago and there hasn't been any activity in it recently. We were wondering if this is still an issue? If so, could you please test for this with the latest development release of Ubuntu? ISO images are available from http://cdimage.ubuntu.com/daily-live/current/ .

If it remains an issue, could you please run the following command in the development release from a Terminal (Applications->Accessories->Terminal), as it will automatically gather and attach updated debug information to this report:

apport-collect -p linux REPLACE-WITH-BUG-NUMBER

If reproducible, could you also please test the latest upstream kernel available (not the daily folder) following https://wiki.ubuntu.com/KernelMainlineBuilds ? It will allow additional upstream developers to examine the issue. Once you've tested the upstream kernel, please comment on which kernel version specifically you tested. If this bug is fixed in the mainline kernel, please add the following tags:
kernel-fixed-upstream
kernel-fixed-upstream-VERSION-NUMBER

where VERSION-NUMBER is the version number of the kernel you tested. For example:
kernel-fixed-upstream-v3.13-rc8

This can be done by clicking on the yellow circle with a black pencil icon next to the word Tags located at the bottom of the bug description. As well, please remove the tag:
needs-upstream-testing

If the mainline kernel does not fix this bug, please add the following tags:
kernel-bug-exists-upstream
kernel-bug-exists-upstream-VERSION-NUMBER

As well, please remove the tag:
needs-upstream-testing

Once testing of the upstream kernel is complete, please mark this bug's Status as Confirmed. Please let us know your results. Thank you for your understanding.

description: updated
affects: firefox (Ubuntu) → linux (Ubuntu)
Changed in linux (Ubuntu):
importance: Undecided → Low
status: Confirmed → Incomplete
summary: Firefox Not Load Most Pages Via Verizon Wireless DSL - DOES Load Them
- Using Wireless Dial-up Account - Workaround Included Within Posts
+ Using Wireless Dial-up Account - when ipv6 is enabled
Download full text (10.5 KiB)

Dear Mr. Penalver,

This bug was fixed a long time ago, so long ago that I had forgotten all
about it.

You may cancel the bug no.

Thank you.

Lawrence H. Bulktification

On Mon, Jan 20, 2014 at 12:26 AM, Christopher M. Penalver <
<email address hidden>> wrote:

> Lawrence H. Bulk, this bug was reported a while ago and there hasn't
> been any activity in it recently. We were wondering if this is still an
> issue? If so, could you please test for this with the latest development
> release of Ubuntu? ISO images are available from
> http://cdimage.ubuntu.com/daily-live/current/ .
>
> If it remains an issue, could you please run the following command in
> the development release from a Terminal
> (Applications->Accessories->Terminal), as it will automatically gather
> and attach updated debug information to this report:
>
> apport-collect -p linux REPLACE-WITH-BUG-NUMBER
>
> If reproducible, could you also please test the latest upstream kernel
> available (not the daily folder) following
> https://wiki.ubuntu.com/KernelMainlineBuilds ? It will allow additional
> upstream developers to examine the issue. Once you've tested the upstream
> kernel, please comment on which kernel version specifically you tested. If
> this bug is fixed in the mainline kernel, please add the following tags:
> kernel-fixed-upstream
> kernel-fixed-upstream-VERSION-NUMBER
>
> where VERSION-NUMBER is the version number of the kernel you tested. For
> example:
> kernel-fixed-upstream-v3.13-rc8
>
> This can be done by clicking on the yellow circle with a black pencil icon
> next to the word Tags located at the bottom of the bug description. As
> well, please remove the tag:
> needs-upstream-testing
>
> If the mainline kernel does not fix this bug, please add the following
> tags:
> kernel-bug-exists-upstream
> kernel-bug-exists-upstream-VERSION-NUMBER
>
> As well, please remove the tag:
> needs-upstream-testing
>
> Once testing of the upstream kernel is complete, please mark this bug's
> Status as Confirmed. Please let us know your results. Thank you for your
> understanding.
>
> ** Description changed:
>
> Computer: Acer Extensa 5620-6419, Intel Core 2 Duo Processor T5550 [1.83
> GHz, 667 MHz FSB, 2 MB L2 Cache], Up to 358 MB Mobile Intel Graphics,
> Media Accelerator X3100, 3 GB DDR2, 160 GB HDD, DVD-Super Multi DL,
> 802.11a/b/g WLAN.
> +
> + WORKAROUND: Type about:config in the address bar, press Enter. Find
> + network.dns.disableIPv6 in the list. Right-click -> Toggle. Set to true.
> + Restart Firefox.
>
> Internet services: Verizon DSL (Wireless) or EarthLink Dial-up (through
> a Wi-flyer wireless router - this handles dial-up internet accounts).
>
> Everything on the computer is functioning normally and I have made no
> modifications whatsoever with the exception of wiping Windows Vista
> entirely and replacing it with Ubuntu Linux. That was in June 2008 and
> the first Ubuntu version I used was 'Hardy.' The wireless routers are
> also functioning normally.
>
> I had few troubles with 8.04, 8.10, or 9.04.
>
> The following problem has now happened three times and, as it makes
> absolutely no sense to me, I cannot understand it:...

Lawrence H. Bulk, this bug report is being closed due to your last comment https://bugs.launchpad.net/ubuntu/+source/linux/+bug/474629/comments/18 regarding this being fixed with an update. For future reference you can manage the status of your own bugs by clicking on the current status in the yellow line and then choosing a new status in the revealed drop down box. You can learn more about bug statuses at https://wiki.ubuntu.com/Bugs/Status. Thank you again for taking the time to report this bug and helping to make Ubuntu better. Please submit any future bugs you may find.

Changed in linux (Ubuntu):
status: Incomplete → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Related questions